Expressway Installation Guide

Follow
Article Attachments:

Comments

4 comments

  • Avatar
    Brad Downs

    On page 38 of the ReleaseGuide.pdf at the bottom of this post, it reads "Last Updated November 2011". That is almost 4 years ago. Is this still accurate? Is there a more recent Release Guide available?

  • Avatar
    Brad Downs

    The "server requirements" link listed under point 1 at the top of this post does not work. It takes me to a page saying "oops.

    The page you were looking for doesn't exist

    You may have mistyped the address or the page may have moved"

  • Avatar
    Meredith Pettet

    Brad-
    I just answered your questions/concerns within the ticket but wanted to post in case others have the same questions.

    The guide is up to date but the last updated date does not reflect the update date. I will work on getting that fixed. Also the link in step 1 has been fixed.

  • Avatar
    Brad Downs

    Thanks Meredith. Can you confirm that we need have version 4.12.4 installed before upgrading Portal Framework to version 5 (OnSemble)? Section 3 of the updated guide doesn't mention this.

Please sign in to leave a comment.

Powered by Zendesk